Source: python-backports.os
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 python-all,
 python-setuptools,
 python-setuptools-scm,
Standards-Version: 4.2.1
Homepage: https://github.com/pjdelport/backports.os
Vcs-Git: https://salsa.debian.org/python-team/packages/python-backports.os.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-backports.os
Testsuite: autopkgtest-pkg-python

Package: python-backports.os
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Backports of new features in Python's os module
 This package backports os.fsencode and os.fsdecode functionalities
 which are introduced in Python 3.2.
